Subject: Re: Leave request!
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>
Cc: subir <[email-masked]>, Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Mon, 21 Sep 2015 15:22:36 +0530 (IST)

Rahul, 

I am not going to be in office today until 7 as Saurabh is no well. Please check with Shefali to coordinate before coming down. 

As mentioned, i cannot commit anything like that as there are other people who applied much before you. Let's discuss the rest when we meet. 

regards, 
deeksha 

From: "Rahul Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Sunday, September 20, 2015 6:53:31 AM 
Subject: Re: Leave request! 

Hi Ma'am, 

Sorry for the delay in response. Date of my brother's marriage is on 2nd of November'2015. Requesting you to please make it at least 15 days from 29th Oct to 12th Nov. 
I will come to office on Monday by 07:00PM to discuss it though. 

Thanks & regards, 
Rahul Singh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K Singh" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, September 18, 2015 1:32:58 PM 
Subject: Re: Leave request! 

i have not heard from you on the dates of your brother's wedding. it does not look like i can schedule a very long leave here as many other peoples' leave dates are clashing too. You must come by Monday to meet me and discuss this in person. i need to close this and cannot wait endlessly for you. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Singh" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, September 16, 2015 2:46:04 PM 
Subject: Re: Leave request! 

also, Surajit applied for leaves for Durag Pooja at least 2 months ago and last year too we had to curtail his leaves for other people. I can't change his dates. He has 14 days leaves until 31st October. when is your brother's wedding? meet me in person to discuss this 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Singh" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, September 16, 2015 2:29:16 PM 
Subject: Re: Leave request! 

Hi Rahul, 

Unfortunately, i will not be able to sanction 17-18 days. As i said, there are other people who applied for leaves before you and of course i don't expect them to postpone their plans either because of you. also, it was your brother's marriage, why were you waiting to apply for leaves for so long? Max I can do 13-14 days. If that is acceptable, please let me know the exact dates so that i can schedule. More than that will not be possible at all. 

regards, 
deeksha 

From: "Rahul Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, September 16, 2015 7:04:57 AM 
Subject: Re: Leave request! 

Hi Ma'am, 

Thank you for your prompt reply. 

Unfortunately, dates of brother's marriage can not be postponed. Moreover, marriage is in Visakhapatnam which requires 7 days for just to commute by train. And, college work is in Allahabad (my home town). 

So, kindly request you to please look into the situation and make it at least 17-18 days. 

Hope to hear some positive news from you. 

Thanks & regards, 
Rahul Singh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul K Singh" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 15, 2015 12:37:56 PM 
Subject: Re: Leave request! 

Hi Rahul, 

These are certainly not possible. we already have many leave requests for October and November. if you need 5-7 days, let me know the dates and I will check. Rest if you need a long leave, you will need to plan for January. 

regards, 
Deeksha 

From: "Rahul Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 15, 2015 4:51:36 AM 
Subject: Leave request! 

Hi Ma'am, 

I would like to use 22 leaves out of my account starting from 23rd Oct to 13th Nov'2015 as I have to attend my brother's marriage and also have to complete some college work. Kindly requesting you to please provide your acceptance. 

-- 
Thanks & regards, 
Rahul Singh